Skip to content
Permalink
Browse files

Upgrade: Bump web-ext from 3.2.0 to 3.2.1

Bumps [web-ext](https://github.com/mozilla/web-ext) from 3.2.0 to 3.2.1.
- [Release notes](https://github.com/mozilla/web-ext/releases)
- [Commits](mozilla/web-ext@3.2.0...3.2.1)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information
dependabot-preview committed Nov 16, 2019
1 parent 28ba4fb commit f37743ef48cc9da0ba7b264f649a85c4168fc4eb
Showing with 5 additions and 5 deletions.
  1. +1 −1 packages/extension-browser/package.json
  2. +4 −4 yarn.lock
@@ -92,7 +92,7 @@
"typed-css-modules": "^0.6.2",
"typescript": "^3.6.4",
"util.promisify": "^1.0.0",
"web-ext": "^3.2.0",
"web-ext": "^3.2.1",
"webpack": "^4.39.3",
"webpack-cli": "^3.3.10"
},
@@ -12105,10 +12105,10 @@ wcwidth@^1.0.0, wcwidth@^1.0.1:
dependencies:
defaults "^1.0.3"

web-ext@^3.2.0:
version "3.2.0"
resolved "https://registry.yarnpkg.com/web-ext/-/web-ext-3.2.0.tgz#090fe43d777acc7a4741e034e36cc116fcf13843"
integrity sha512-UM2ucXzEKs6tD+YT6FjmfIeQtLy4t9CwdwyQl8Nthn2BbGgDLht+wBWsU8VYnNXtrObxX24Co8oaF7Id06JbgA==
web-ext@^3.2.1:
version "3.2.1"
resolved "https://registry.yarnpkg.com/web-ext/-/web-ext-3.2.1.tgz#5fa9f683d4ca804b42324593b1acedca375ab68d"
integrity sha512-WzZbCDIjIUshZRVaiYFbaMp/1/xPjW7qeTQ0F7Xx1MYkamZ4RN5dnhxWFz+Hzg6GzhFdny+zucNDKOwYfAV3LA==
dependencies:
"@babel/polyfill" "7.6.0"
"@babel/runtime" "7.6.2"

0 comments on commit f37743e

Please sign in to comment.
You can’t perform that action at this time.